import { createFileRoute } from '@tanstack/react-router'
import Breadcrumb from '../components/shared/Breadcrumb'
import ContactForm from '../components/contact/ContactForm'
import Map from '../components/contact/Map'

export const Route = createFileRoute('/contact')({
  component: ContactPage,
})

function ContactPage() {
  return (
    <>
      <Breadcrumb title="Contact Us" currentPage="Contact" />
      <ContactForm />
      <Map />
    </>
  )
}
